Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 09:48:00 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect hadeel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hadeel Bot:  Hi Hadeel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9664800981 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971557317171            01:40 PM, 06th Jun                   Fatma                   Hi Hadeel, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:41 PM, 06th Jun                     hadeel                             01:41 PM, 06th Jun                     hadeel                    I have this order and till now there’s one item have no update about it           01:42 PM, 06th Jun                   Fatma                   Could you please allow me 2 minutes to check your order 9664800981 details?           01:42 PM, 06th Jun                     hadeel                    Ok           01:43 PM, 06th Jun                   Fatma                   I can see that the item : Solid Pointed Toe Ballerina Shoes is ready for pickup           01:46 PM, 06th Jun                   Fatma                   Is there anything else i can help you with?           01:46 PM, 06th Jun                     hadeel                    N O body  inform me that , even in app is not updated           01:46 PM, 06th Jun                     hadeel                    Thanks           01:46 PM, 06th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:47 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677400